package com.bcxin.ars.dto;


/**
 * 推送保险信息到百联保
 * @author liumd
 * @createTime 2017年4月6日
 */
public class OrderUnderVo {


    private String insuredUnit;//投保单位
    private String insuranceCompany;//保险公司名称
    private String insuranceProduct;//保险产品
    private String insuredNum;//在保人数
    private String premiumPerson;//每人保费
    private String protectionDate;//起始日期

    public String getInsuredUnit() {
        return insuredUnit;
    }

    public void setInsuredUnit(String insuredUnit) {
        this.insuredUnit = insuredUnit;
    }

    public String getInsuranceCompany() {
        return insuranceCompany;
    }

    public void setInsuranceCompany(String insuranceCompany) {
        this.insuranceCompany = insuranceCompany;
    }

    public String getInsuranceProduct() {
        return insuranceProduct;
    }

    public void setInsuranceProduct(String insuranceProduct) {
        this.insuranceProduct = insuranceProduct;
    }

    public String getInsuredNum() {
        return insuredNum;
    }

    public void setInsuredNum(String insuredNum) {
        this.insuredNum = insuredNum;
    }

    public String getPremiumPerson() {
        return premiumPerson;
    }

    public void setPremiumPerson(String premiumPerson) {
        this.premiumPerson = premiumPerson;
    }

    public String getProtectionDate() {
        return protectionDate;
    }

    public void setProtectionDate(String protectionDate) {
        this.protectionDate = protectionDate;
    }
}
